
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "以外部應用程式 UnicodeChecker 開啟此字符";

/* Grayscale */
"RZM-T3-T5M.title" = "Grayscale";

/* Cleartype */
"UY1-uk-cW4.title" = "ClearType";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
